"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index = require("../../../empty/index.js");
const Vue = require("vue");
const Footer = (props, { slots }) => {
  const defaultSlot = Vue.renderSlot(slots, "default", {}, () => [Vue.createVNode(index.ElEmpty, null, null)]);
  return Vue.createVNode("div", {
    "class": props.class,
    "style": props.style
  }, [defaultSlot]);
};
Footer.displayName = "ElTableV2Empty";
exports.default = Footer;
